:root {
   --color-white-100: hsl(206, 5%, 100%);
   --color-white-200: hsl(206, 5%, 90%);
   --color-white-300: hsl(206, 5%, 80%);
   --color-white-400: hsl(206, 5%, 60%);
   --color-white-500: hsl(206, 5%, 50%);
   --color-black-100: hsl(213, 23%, 8%);
   --color-black-200: hsl(214, 21%, 6%);
   --color-black-300: hsl(210, 21%, 6%);
   --color-black-400: hsl(216, 22%, 4%);
   --color-black-500: hsl(220, 18%, 3%);
   --color-pink-100: #c5a35c;
   --color-pink-200: #c5a35c;
   --color-pink-300: #c5a35c;
   --color-pink-400: #c5a35c;
   --color-pink-500: #c5a35c;
   --shadow-small: 0 1px 3px 0 rgba(0, 0, 0, 0.1),
      0 1px 2px 0 rgba(0, 0, 0, 0.06);
   --shadow-medium: 0 4px 6px -1px rgba(0, 0, 0, 0.1),
      0 2px 4px -1px rgba(0, 0, 0, 0.06);
   --shadow-large: 0 10px 15px -3px rgba(0, 0, 0, 0.1),
      0 4px 6px -2px rgba(0, 0, 0, 0.05);
 }
.wapmenu {
   display: flex;
   align-items: center;
   justify-content: flex-start;
   -moz-column-gap: 1rem;
   column-gap: 1rem;
   row-gap: 2rem;
   width: 100%;
   height: 90px;
   margin: 0 auto;
}
/* #navbar {
   margin-bottom: 0px !important;
   height: 90px;
   display: flex;
   align-items: center;
} */
#menu {
   margin-bottom: 0px;
}
 .brand {
   font-family: inherit;
   font-size: 1.6rem;
   font-weight: 700;
   line-height: 1.25;
   letter-spacing: -1px;
   text-transform: uppercase;
   color: var(--color-pink-500);
 }
 
 .header {
   position: fixed;
   top: 0;
   left: 0;
   width: 100%;
   height: auto;
   z-index: 100;
   margin: 0 auto;
   box-shadow: var(--shadow-medium);
   background-color: var(--color-white-100);
 }
 
 .wrapper {
   display: flex;
   align-items: center;
   justify-content: space-between;
   -moz-column-gap: 1rem;
        column-gap: 1rem;
   row-gap: 2rem;
   width: 100%;
   height: 4rem;
   margin: 0 auto;
 }
 
 @media screen and (max-width: 992px) {
   .navbar {
     position: fixed !important;
     top: 0;
     left: -100%;
     width: 80%;
     height: 100%;
     z-index: 10;
     opacity: 0;
     overflow-y: auto;
     visibility: hidden;
     box-shadow: var(--shadow-medium);
     background-color: #003d88;
     transition: all 0.5s ease;
   }
   .navbar.active {
     left: 0px;
     opacity: 1;
     visibility: visible;
     z-index: 9999999;
   }
 }
 
 .menu-item {
   position: relative;
   display: inline-block;
   padding: 0px 10px;
 }
 .menu-link {
   display: flex;
   justify-content: center;
   align-items: center;
   -moz-column-gap: 0.25rem;
   column-gap: 0.25rem;
   font-family: inherit;
   font-size: 14px;
   font-weight: 500;
   line-height: inherit;
   cursor: pointer;
   text-transform: capitalize;
   color: #fff;
   transition: all 0.3s ease-in-out;
   text-decoration: none;
   text-transform: uppercase;
 }
 .menu-link > i.fa {
   font-size: 15px;
   line-height: 1.5;
   color: inherit;
 }
 .menu-link:hover {
   outline: none;
   color: var(--color-pink-500);
   text-decoration: none;
 }
 @media only screen and (min-width: 993px) {
   .menu-dropdown:hover > .submenu {
     display: block;
     opacity: 1;
     visibility: visible;
     transform: translateY(0);
   }
 }
 @media only screen and (max-width: 992px) {
   .menu {
     width: 100%;
     height: auto;
     padding: 1rem 0;
   }
   .menu-item {
     display: block;
     margin: 0 auto;
     padding: 7px 10px 7px 15px;
   }
   .menu-link {
     justify-content: space-between;
     padding: 0px;
     font-size: 15px;
   }
 }
 
 .submenu {
   position: absolute;
   top: 2.35rem;
   left: -10px;
   min-width: 300px;
   height: auto;
   padding: 0 1rem 1rem;
   opacity: 0;
   visibility: hidden;
   transform: translateY(1rem);
   border-radius: 0 0 0.25rem 0.25rem;
   border-top: 2px solid var(--color-pink-400);
   box-shadow: var(--shadow-medium);
   background-color: hsl(213.09deg 100% 26.67%);
   transition: all 0.3s ease-in-out;
   z-index: 9999999;
 }
 .submenu-item {
   display: block;
   border-bottom: 1px dotted #fff;
   padding: 6px 0px;
 }
 .submenu-link {
   font-family: inherit;
   font-size: 13px;
   font-weight: 500;
   line-height: inherit;
   cursor: pointer;
   color: #fff;
   transition: all 0.35s ease;
   text-transform: uppercase;
 }
 .submenu-link:hover {
   outline: none;
   color: var(--color-pink-500);
   text-decoration: none;
 }
 @media only screen and (max-width: 992px) {
   .submenu {
     position: relative;
     top: -0.5rem;
     left: 1rem;
     max-height: 0;
     padding: 0px;
     border: none;
     outline: none;
     opacity: 1;
     overflow: hidden;
     visibility: visible;
     transform: translateY(0px);
     box-shadow: none;
     background: transparent;
     min-width: unset;
   }
 }
 
 .burger {
   position: relative;
   display: none;
   cursor: pointer;
   -webkit-user-select: none;
   -moz-user-select: none;
   -ms-user-select: none;
   user-select: none;
   width: 4rem;
   height: 90px;
   opacity: 0;
   visibility: hidden;
   background: transparent;
   display: flex;
 }
 .burger-line {
   position: absolute;
   display: block;
   right: 0;
   width: 100%;
   height: 3px;
   opacity: 1;
   border: none;
   outline: none;
   border-radius: 1rem;
   background: #fff;
 }
 .burger-line:nth-child(1) {
 margin-bottom: 20px;
 }
 .burger-line:nth-child(2) {
   /* top: 0.4rem; */
   width: 78%;
 }
 .burger-line:nth-child(3) {
   margin-top: 20px;
 }
 @media only screen and (max-width: 992px) {
   .burger {
     display: flex;
     opacity: 1;
     visibility: visible;
     align-items: center;
     flex-direction: column;
     flex-wrap: nowrap;
     justify-content: center;
   }
 }
 
 .overlay {
   position: fixed;
   top: 0;
   left: 0;
   height: 100%;
   width: 100%;
   z-index: 9;
   opacity: 0;
   visibility: hidden;
   transition: all 0.35s ease-in-out;
   background-color: rgba(0, 0, 0, 0.65);
 }
 @media only screen and (max-width: 992px) {
   .overlay.active {
     display: block;
     opacity: 1;
     visibility: visible;
   }
   .submenu-link {
      font-family: inherit;
      font-size: 13px;
      font-weight: 500;
      line-height: inherit;
      cursor: pointer;
      color: #fff;
      transition: all 0.35s ease;
      text-transform: capitalize;
  }
  .menu-link span i {
   width: 50px;
   height: 28px;
   display: flex;
   justify-content: flex-end;
   align-items: center;
   font-size: 20px;
   padding-right: 10px;
  }
  .wapmenu {
   display: flex;
   align-items: center;
   justify-content: space-between;
   -moz-column-gap: 1rem;
   column-gap: 1rem;
   row-gap: 2rem;
   width: 100%;
   height: 70px;
   margin: 0 auto;
}
 }